Subject: wildflower trial gardens

From: [email-masked] (Robert J Steinkamp)
Date: Thu, 16 May 1996 22:30:12 GMT

Anyone out there that likes to try growing wildflowers in the garden?
I am trying queen anne's lace in the Orlando FL area and it is
blooming.  I would like to hear from others that might have tried
this.